Subject: [eap] RFC 2869bis to IETF Last Call

From: [email-masked] (Bernard Aboba)
Date: Wed, 22 Jan 2003 06:47:52 -0800 (PST)

In order to have RFC 2869bis published as an RFC in time for citation by
IEEE 802.1aa, it needs to enter IETF last call approximately 4-5 months
before publication is required.

In order not to delay IEEE 802.1aa, I have asked for the draft, which is
available below, to go to IETF last call. Since this is the last
opportunity for people to read and comment on it, it's important for those
interested in the subject of RADIUS/EAP to do a read through and ensure
that it is satisfactory.

Comments can be sent to the EAP WG mailing list ([email-masked]) and to
the authors, using the format described at:

http://www.drizzle.com/~aboba/EAP/eapissues.html

The draft itself is available at:

http://www.ietf.org/internet-drafts/draft-aboba-radius-rfc2869bis-06.txt